Looking to hire Laravel developers? Try LaraJobs

lambo maintained by tightenco

Description
Super-powered 'laravel new' with Laravel and Valet.
Author
Last update
2019/06/14 21:02 (dev-am/laravel-zero-implementation)
License
Downloads
2 170
dev-am/laravel-zero-implementation

Last update
2019/06/14 21:02
License
Require
  • php ^7.1.3
  • laravel-zero/framework 5.8.*
dev-master

Last update
2019/05/30 03:12
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.7

Last update
2019/05/30 03:12
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.6

Last update
2018/11/26 17:05
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.5

Last update
2018/11/14 21:53
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.4

Last update
2018/11/09 21:58
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.3

Last update
2018/09/04 02:22
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
dev-lampho

Last update
2018/01/06 04:15
License
Require
  • php >=7.1
  • laravel-zero/framework 4.0.*
  • illuminate/database 5.5.*
  • tivie/php-os-detector ^1.1
v0.4.2

Last update
2017/11/20 13:21
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.1

Last update
2017/10/03 11:09
License
Require
  • php >=5.5.9
  • laravel/installer >=1.3.1
v0.4.0

Last update
2017/07/11 19:31
License
Require
  • php >=5.5.9
v0.3.1

Last update
2017/06/05 19:15
License
Require
  • php >=5.5.9
v0.3

Last update
2017/06/05 14:45
License
Require
  • php >=5.5.9
dev-pr/32

Last update
2017/06/05 14:39
License
Require
  • php >=5.5.9
v0.2.10

Last update
2017/05/22 14:35
License
Require
  • php >=5.5.9
v0.2.9

Last update
2017/03/10 02:32
License
Require
  • php >=5.5.9
v0.2.8

Last update
2016/11/10 14:30
License
Require
  • php >=5.5.9
v0.2.7

Last update
2016/10/27 14:54
License
Require
  • php >=5.5.9
v0.2.6

Last update
2016/08/23 14:04
License
Require
  • php >=5.5.9
v0.2.5

Last update
2016/08/17 21:10
License
Require
  • php >=5.5.9
v0.2.4

Last update
2016/08/17 15:10
License
Require
  • php >=5.5.9
v0.2.3

Last update
2016/08/17 14:32
License
Require
  • php >=5.5.9
v0.2.2

Last update
2016/08/16 20:49
License
Require
  • php >=5.5.9
v0.2.1

Last update
2016/07/25 14:45
License
Require
  • php >=5.5.9
v0.2.0

Last update
2016/07/25 13:51
License
Require
  • php >=5.5.9
v0.1.7

Last update
2016/07/21 16:36
License
Require
  • php >=5.5.9
v0.1.6

Last update
2016/07/21 15:54
License
Require
  • php >=5.5.9
v0.1.5

Last update
2016/07/19 12:13
License
Require
  • php >=5.5.9
v0.1.4

Last update
2016/07/18 19:05
License
Require
  • php >=5.5.9
v0.1.3

Last update
2016/07/17 21:41
License
Require
  • php >=5.5.9
v0.1.2

Last update
2016/07/17 21:34
License
Require
  • php >=5.5.9
v0.1.1

Last update
2016/07/17 19:58
License
Require
  • php >=5.5.9

Comments
comments powered by Disqus